<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/iv_close"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:src="@mipmap/try_dialog_x"
        android:layout_gravity="right"
        />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:layout_marginBottom="20dp"
        android:layout_marginTop="2dp"
        >
        <TextView
            android:id="@+id/tv_link"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:textSize="@dimen/text_size_15"
            android:textColor="@color/txt_black_9e9c9c"
            android:layout_gravity="left"
            android:lines="2"
            />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="通过连接加入小绵羊即可成为你的好友"
            android:textSize="@dimen/text_size_15"
            android:textColor="@color/txt_black_9e9c9c"
            android:layout_gravity="center"
            android:layout_marginTop="20dp"
            />

        <TextView
            android:id="@+id/withdrawal"
            style="@style/style_button"
            android:text="复制链接"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="20dp"
            android:layout_marginLeft="100dp"
            android:layout_marginRight="100dp"/>

    </LinearLayout>
</LinearLayout>